@media only screen and (max-width: 600px) {
  .notice-board-title {left: 9%;  }
  #send-otp-button{width:100%;}
  #verify-otp-button{margin-bottom: 15px;}
  #btnValidate{width:49%;} .preset{width:49%;}
  .btn-primary.pkbtn{width:100% !important;}
}
@media (max-width: 768px) {
      .addres-row-container h5{
          font-size: 15px !important;
      }
    .addres-row-container .col-md-12{
        padding: 0;
    }
    
       .addres-row-container .form-group{
        display: grid;
        grid-template-columns: 1.3fr 1fr;
        padding: 0 5px;
          font-size: 11px;
    }
    
         .addres-row-container .contact-wrapper span.detail-feild{
        padding: 0;
        padding-left: 5px;
    }
    
    .addres-row-container .form-group input,
    .addres-row-container .form-group label{
      font-size: 11px;
      font-weight: normal !important;
    }
    .address-table.details td{
        display: block;
    }
    
        .personal-info-wrapper.mobile-field .personal-info-field h6 {
        font-size: 13px;
             width: 145px;
    }
    
        .personal-info-wrapper.mobile-field .personal-info-field p {
        font-size: 11px;
        width: 135px;
    }
    
        .personal-info-wrapper.mobile-field    .column-gap-field {
        margin-right: 0;
    }
    
      .address-table.details tr:nth-of-type(1) td:nth-of-type(1){
        display: block;
        position: relative;
    }
     .address-table.details tr:nth-of-type(1) td:nth-of-type(1):before {
        content: "Address";
        position: absolute;
        top: 3px;
        left: 7px;
        display: block;
        width: 100px;
        font-size: 11px;
    }
    
    .address-table.details tr:nth-of-type(2) td:nth-of-type(1){
        display: block;
        position: relative;
    }
     .address-table.details tr:nth-of-type(2) td:nth-of-type(1):before {
        content: "City";
        position: absolute;
        top: 3px;
        left: 7px;
        display: block;
        width: 100px;
        font-size: 11px;
    }
    
     .address-table.details td:nth-of-type(2):before {
        content: "State";
    }
    
      .address-table.details td:nth-of-type(3):before {
        content: "Pincode";
    }
    
    .table-address-heading{
        display: none;
    }
    
    .payment-content-container {
 
    display: flex;
    flex-direction: row;
    justify-content: space-between; 
            padding: 5px;
}
    
    .payment-content-container p {
    font-size: 11px !important;
    margin: 0;
    width: 50%;
}

    .payment-content-container p b{
        font-weight: normal !important;
    }
    .personal-info-wrapper.personal-info-field-left2 .personal-info-field h6 {
    width: 200px;
}
    
      .personal-info-wrapper .personal-info-field p.advertisement-name{
        font-size: 13px !important;
    }
    
    .row-reverse{
        flex-direction: column-reverse;
    }
    .column-gap-field {
  margin-right: 50px;
}
    .print-registration-number{
        font-weight: bold;
  font-size: 35px !important;
  color: green;
  text-align: center;
  letter-spacing: 0px;
    }
    @media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
         .payment-table tr td:nth-of-type(1){
             position: relative; 
         }
        .payment-table tr td:nth-of-type(1)::before {
    content: "Fee";
    position: absolute !important;
    top: 10px;
    left: 10px;
    width: 100px;
    height: 20px;
    display: block !important;
  }
 .payment-table td:nth-of-type(2)::before {
    content: "Payment gateway charge";
  }
  .payment-table td:nth-of-type(3)::before {
    content: "Fee to be deposited";
  }
}
    
        .invoice-download {
        width: 100% !important;
        background: #e9ecef;
        padding: 0 10px 10px 13px !important;
        margin-top: -20px;
        z-index: 99999;
    }

.group-breadcrumb {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}
 
.page-application-form-title{
    font-size: 20px;
}

    .data-center input {
  text-align: left !important;
}
    
    .personal-info-field.custom-field {
  min-height: auto;
}


   .declaration-content-wrapper.px-4{
       padding-right: 0px !important;
   }
      
    .details.your-information-table tr th,
    .details.your-information-table tr td{
     font-weight: 600;
     text-align: left;
     padding: 5px;
    }
    
    table.details.your-information-table select {
   text-align: center;
}

 
    table.details.your-information-table.field-left select {
 
  text-align: left !important;
}

        .details.your-information-table tr th::before,
    .details.your-information-table tr td:before{
        text-align: left;
        font-weight: 400;
    }
    

    #captcha-validation-message {
  position: relative;
  left: 50px !important;
  top: -7px !important;
}
 
     /*.breadcrumb.flat a.active{*/
     /*       border-top: green 5px solid !important*/
     /*    }*/
    .your-information-row{
        margin-top: 25px !important;
    }
    .group-otp-container {
  display: flex;
  gap: 20px;
  flex-direction: column;
  margin-bottom: 10px;
}
    .verification-wrapper {
  background:lightgray;
  padding:10px;
  margin-top: -25px;
}
    .type-mgs {
  margin-top: 10px;
  text-align: center;
  font-weight: bold;
  position: relative;
  left: 158px;
  font-size: 14px !important;
}

.row.border.mx-0.pb-3 {
    padding-bottom: 0 !important ;
}
    
    .btn_container1.mt-0.d-flex.justify-content-center.align-items-center {
  width: 100%;
}

.group {
  width: 100%;
}
    
    .advertisement-field{
        margin-top:5px;
    }
    
    .data-center.table{
        margin-top: 10px;
        margin-bottom: 0;
    }
    table.data-center thead th:nth-of-type(1), table.data-center tbody td:nth-of-type(1) {
 
  display: none;
}
    
    .personal-info-field.personal-info-field-left {
       justify-content: space-between;
    }
     .personal-info-field.personal-info-field-left p.text-left{
         text-align: right !important;
     }
     
     .registration-number-text {
  font-size: 25px !important;
}

.form-group.custom-form-group {
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 0;
}

.right-group {
  margin-top: 6px;
}
     
    table.data-center thead th:nth-of-type(1), table.data-center tbody td:nth-of-type(1){border:none;}
    table.data-center thead th:nth-of-type(2), table.data-center tbody td:nth-of-type(2) {max-width: 100% !important; }
    .note-modal .modal-form-btn{width:84%;}
    .btn-center-box.iagree{padding: 15px 0px;}
    .btn-center-box.iagree button{width:180px;}
     table.advertisement-programme-table   td:nth-of-type(1):before {
        content: "Advertisement Number";
    }
    
    table.advertisement-programme-table   td:nth-of-type(2):before {
        content: "Advertisement Number";
    }
    
     table.advertisement-programme-table   td:nth-of-type(3):before {
        content: "Programme Name";
    }
    
      table.advertisement-programme-table   td:nth-of-type(4):before {
        content: "Course Name";
    }
    
    
         table.advertisement-programme-table   td:nth-of-type(5):before {
        content: "Qualification";
    }
    
           table.advertisement-programme-table   td:nth-of-type(6):before {
        content: "Duration";
    }
    
    table.custom-table td::before{
        display: none;
    }
    
     
    
    table.data-center thead th:nth-of-type(5), table.data-center tbody td:nth-of-type(5) input {
    max-width: 100% !important;
}
.verification-group {
 
    flex-direction: column;
    justify-content: center;
}

.type-mgs {
 
    left: 0px !important;  
}

.captcha-area {
     justify-content: center; 
}
    table.data-center thead th:nth-of-type(8), table.data-center tbody td:nth-of-type(8) input {
 max-width: 100% !important;
}

table.data-center thead th:nth-of-type(4), table.data-center tbody td:nth-of-type(4) input, table.data-center tbody td:nth-of-type(4) select {
    max-width: 100% !important;
}

.hightSchoolGrade1.show {
    display: grid !important;
    grid-template-columns: 1fr;
    
}
 table.data-center thead th:nth-of-type(8), table.data-center tbody td:nth-of-type(8) input {
 /*width: 156px !important;*/
 width: 100% !important;
}

.verification-container {
     flex-direction: column;
}

    .mgs-text {
 display: block;
    line-height: 1.8; 
    font-size: 12px ;
}
    
    .main-banner-container .banner-content {
        display: none;
    }
    
    .steps-container {
    grid-template-columns: 1fr; 
}
    
    .top-trip span {
    
font-size: 11px;
}
    .iso-logo-box {
  
    width: 28px;
}

.iso-logo-box span {
    font-size: 6px;
    margin-right: 5px;
    display: block ruby;
}
    .captcha-code-btn1 p{
        margin-left:88px !important;
    }
    .sno-field{
        display:none;
    }
    
    .course-table tr:nth-child(3) th{
        width:100px !important;
    }
    
    .personal-info-wrapper .personal-info-field p {
 
    font-size: 11px;
   
}

.breadcrumb{
    margin-bottom:0px;
}
.breadcrumb::-webkit-scrollbar {
  width: 0;
  
}
.row.border.py-4{
    padding-top:3px !important;
     padding-bottom:3px !important;
}
 
.col-md-6.mt-4{
    margin-top:5px!important;
}
/*.post-section{*/
/*    margin-top:-10px !important;*/
/*}*/

.personal-info-wrapper .personal-info-field {
    
    margin-bottom: 2px;
    padding: 2px 3px;
}
    
    table tr td:first-child::before {
    display:none;
}
.details th,
.details td{
    font-size:11px; padding: 3px;
}
    .details td:empty{
   display:none;
}

.details tr{
    margin-bottom:2px;
}
    .program-table tbody tr td {
 
    padding: 5px;
}
.registration-number-box h3{
    margin: 10px 0 !important;
}
    
    .pdf-icon {
    font-size: 15px;
 
}
 .group-field-v .clr-red{
     margin-bottom:0;
 }
.pk25mg {
     margin-top: 0px !important; 
}
.advertisement-field .personal-info-wrapper .personal-info-field{
    display:flex;
    justify-content:space-between;
    margin-bottom:0;
}
.advertisement-field .personal-info-wrapper .personal-info-field p {
    margin: 0px;
    line-height: normal;
    font-size: 12px;
    text-align: right;
}

.advertisement-field .personal-info-wrapper .personal-info-field h6 {
   
    width: auto;
}


.header-page-title .page-title{
    margin-bottom:0;
}
.permanent-address-content1{
    margin-left:0 !important;
    margin-top:0 !important;
}
.fee-deposite-field-wrapper p{
    text-align:center;
    padding: 10px 10px;
}
.btn_container {
    margin-bottom:20px;
}
.btn_container form{
    margin-top:-200px;
   
}
.contact-wrapper.w-90 {
    width:90% !important;
    margin: 0 auto;
}
.upload-section {
   
    padding: 10px; 
   min-height: auto; 
}
.personal-info-wrapper .personal-info-field h6 {
 font-size: 13px;
    width: 175px;
}
.declaration-important-note p{
    margin: 0;
}
.form-check label {
 
    font-size: 10px;
}

.btn_container .group{
    display:flex;
    justify-content:space-between;
}
.btn_container .group a{
    margin-right:10px;
}
.btn_container button ,
.btn_container a{
    font-size:11px;
        margin-top: 0px;
}
.declaration-table .table{
    margin-bottom:0;
}
    .advertisement-table td::before{
        display:none !important;
        padding-left: 0 !important;
        width:0 !important;
    }
    .form-field-container .form-group {
    margin: 0;
    margin-top: 7px;
}
    input#highBoardOther {
    width: 150px;
}
input#intermediateBoardOther {
    width: 150px; 
}
    .action-button {
 
    padding: 5px 8px;
    font-size: 10px; 
    width: auto;
}
    .program-table tr:first-child th {
    font-size: 9px;
    padding: 0px 5px;
}
.breadcrumb {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
}

.flat a.active {
    
    font-size: 10px;
}

.breadcrumb a {
     font-size: 10px;
    width: 100%;
    text-wrap: nowrap;
    margin-bottom: 13px;
}

input#others33 {
    width: 152px !important;
}
.h-content p{
    font-size:12px;
}

.link-container li {
    padding: 5px;
    margin-bottom: 5px; 
}

.section-3 .nav-pills-custom .nav-link {
    padding: 10px 13px; 
}

.section-3 .nav-pills .nav-link.nav-link1 {
    padding: 10px;
}
.link-container {
 
    min-height: auto;
    max-height: auto; 
        overflow-y: hidden;
}
.about-section {
    margin: 24px 0 0;
}

.h-content button{
    font-size:12px;
    width:142px;
}
.exam-table {
    width: 90%;
    margin: 0 auto !important;
}
.declaration-content  p,
.declaration-instructions p,
.general-declaration p{
    font-size:12px;
}
.instruction-term label{
    font-size: 12px;
}
.declaration-table th,
.declaration-table td{
    font-size:  12px;
}

.banner-slide {
    margin-top: 0px; 
}

    .mt17{
        margin-top:17px !important;
    }
    .exam-table p span{
        font-size:10px !important;
    }
    .pkcol{
      /*padding-left: 28px;*/
      padding-left: 40px;
    }
    .course-table tr:first-child th {
     font-size: 10px;
}

.course-table tbody tr td {
    
    font-size: 12px; 
}

    .bottom-nav  {
        display:none;
    }
    .qr-code{
        display:none;
    }
    .m-show{
        display:block;
    }
    .m-none{
        display:none;
    }
    .institute-title p{
        font-size:12px;
    }
    .f-content-group .f-logo {
  
    margin-right: 10px;
}

.section-heading-title h2 {
  
    font-size: 11px; 
}
    
    .promo-box .promo-box-title h6 {
  
    font-size: 12px;
    padding: 8px 20px;
}
.f-content-group p {

    font-size: 9px;
}
.f-links-box ul {
 
    justify-content: center;
    
}
.f-first-logo {
    width: 60px;
}
  .f-content-group {
    flex-direction: row;
  }
.top-strip {
   
    margin-bottom: 0;
}
  .f-content-group .f-logo {
    margin-bottom: 10px;
  }

  .copyright-text {
    text-align: center;
  }

  .section-main-title {
    font-size: 16px;
  }

  .latest-update-btn {
    font-size: 12px;
    
        width: 115px;
  }

  .section-3 .nav-pills .nav-link {
    width: 33%;
  }

  .section-3 .nav-pills .nav-link.nav-link1 {
    min-height: 105px;
  }
  .qr-code img {
    width: 100px;
  }

  .important-link .icon-container i.fa-exclamation-circle {
    width: 40px;
    height: 40px;
    display: grid;
    place-content: center;
    font-size: 16px !important;
  }

  .important-link .icon-container i.fa-home {
    transition: all 0.7s ease 0s;
    width: 40px;
    color: #fff !important;
    height: 40px;
    display: grid;
    place-content: center;
    font-size: 16px !important;
  }

  .nav-pills-custom .nav-link.active::after {
   top: 100%;
        bottom: 12px;
        transform: rotate(-360deg);
    right: 40%;
  }

  .contant-container h3.contant-title {
    padding: 8px 20px;
  }

  .bottom-nav-link {
    font-size: 12px;
  }

  .f-links-box ul li a {
    font-size: 13px;
  }

  .top-strip p {
    font-size: 9px;
    margin:0;
  }
  .logo-2 {
    justify-content: center;
  }
  .header-logo .main-logo {
    /*max-width: 200px;*/
    max-width: 177px;
    padding: 5px 0; margin-top: 1px;
  }

  .icon-box {
    width: 35px;
    height: 35px;
  }

  .helpdesk-title p {
    font-size: 8px;
  }
  .m-contact-btn {
    display: block;
  }
  
     
   .btn_container.proceed-payment-btn .group {
    display: flex;
    justify-content: center;
  }
}


